kup Sky3DS+instrukcja kup R4iinstrukcja kup GW3DSinstrukcja
3DS / New 3DS do 11.2 3DS 10.3 / DSi1.4.5 / DSL 3DS / 2DS / New 3DS 4.1 - 9.2

sobota, 6 kwietnia 2013

Aktualizacja 3DS/3DSXL do 5.1.0-11

Ten update jest lekarstwem na niezbyt udaną poprzednią aktualizacja 3DS, która jeżeli nie odbyła się prawidłowo, powoduje wiele błędów w działaniu systemu: eshop, ustawienia konsoli i notatnika.
Jeżeli na konsoli z poprzednią wersją oprogramowania 5.0.0-11 nie jest możliwe wejście do eshopu lub ustawień, należy wyłączyć konsolę i wykonać skomplikowanych chwyt na konsoli.
Wystarczy tylko przytrzymać L, R, A, do góry na D-padzie i włączyć konsolę. Ekran aktualizacji pojawi się automatycznie.
Moje odkrycie z sierpnia 2012, które wtedy nie było czymś przydatnym i nie wzbudziło zbytniego zainteresowania,  doczekało się w końcu oficjalnego wpisu w faq nintendo. Sporo jeszcze zostało do odkrycia ;)

Karty, które działają na 3DS 5.0.0-11 będą działać na 5.1.0-11.

16 komentarzy:

  1. Bedzie jakiś nowszy firmware dla karty? Trzeba w ogóle aktualizować kartę?

    OdpowiedzUsuń
  2. Jeżeli masz R4i3DS RTS lub 4,5 zaktualizowane do 5.0.0-11 to ma już najnowszy firmware który działa też na 3DS z softem 5.1.0-11.

    OdpowiedzUsuń
  3. Czy możliwe jest wgranie na karte softu R4 - 1.67b?

    Pytam iz przy sofcie 5.0.0-11 nie bylo mozliwosci uruchomienia karty na 3dsie z owym softem.

    OdpowiedzUsuń
  4. Napiszcie co jest grane bo zwariuje!!
    Robie wszystko po kolei jak jest napisane na stronie a na konsoli caly czas pojawia sie error!!! O co chodzi?? :ee

    OdpowiedzUsuń
  5. Napisze po kolei.
    Mam na karcie zainstalowany soft 1.67b.Wlaczajac konsole ona widzi karte ale gdy chce ja otworzyc konsola chwile mysli i pojawia sie i pojawia sie napis "an error has occured"
    I pytam dlaczego nie chce otworzyc karty??

    OdpowiedzUsuń
  6. W takim razie zaktualizowałeś konsolę do nowszej wersji a najpierw należy zaktualizować kartę. Wgraj 1.67b na mSD i na innej konsoli zrób aktualizację karty.

    OdpowiedzUsuń
  7. A czy druga konsola musi miec taki soft jak ja bo probowalem u znajomego z softem 4.5.0-11 i moja karta z 1.67b u nie niego tez nie idzie.

    OdpowiedzUsuń
  8. Napisz jaką masz dokładnie kartę i na jakiej konsoli ona działała.

    OdpowiedzUsuń
  9. karta R4i 3ds v.4.5.Chodzi oto ze jeszcze nie zaczela dzialac.

    OdpowiedzUsuń
  10. Kartę z oznaczeniem v4.5 uruchomisz na 3DS 4.5.0-10.
    Zrób jak napisałem wcześniej.
    Wgraj 1.67b na mSD i na innej konsoli zrób aktualizację R4i. W menu karty wybierz Settings, Upgrade i Start.

    OdpowiedzUsuń
  11. Cześć.

    Mam kartę R4i 3DS (r4i-sdhc.com) wer. bez dodatkowych oznaczeń.

    Rozumiem, że na najnowszym sofcie nie będzie ona działać. I mam czekać na nowe oprogramowanie od producenta (r4i-sdhc.com). Tak?

    Moje kluczowe pytanie to: czy ja w ogóle muszę updatować konsolę do najnowszej wersji? Chcę tylko grać w gry z DS na 3DS.

    OdpowiedzUsuń
  12. Czyli jeśli mam R4i3DS 4,5 z softem 1.66, mam wgrać 1.67, potem zrobić update i mogę już spokojnie wgrywać nowego softa 3DS-a, tj. 5.1.0-11?

    OdpowiedzUsuń
  13. @T, nie ma potrzeby aktualizować konsoli. Updaty 3ds są niezbędne jeżeli chcesz wejść np do eshopu.

    @A, tak, upgradujesz R4i v4.5 i możesz zaktualizować konsolę.

    OdpowiedzUsuń
  14. Skad mozna zciagnac romy??

    OdpowiedzUsuń
  15. Czyli jeżeli zaktualizowałem konsole do nowszej wersji przed aktualizajcją karty, a nie mam drugiej konsoli do aktualizacji karty to mam pozamiatane..?

    OdpowiedzUsuń
  16. Komentarze zostały zamknięte dla tego wątku.

    Aktualne wieści na temat konsol i aktualizacji znajdziesz w nowszych tematach.

    Możesz też podyskutować na forum NDS.2ap.pl

    OdpowiedzUsuń